<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <!-------------- Form 2--------------->
    <h1>Form 4</h1>
    <hr>
    <div>
            <strong>Fruity Survey</strong>
        <form action="#" method="post">
            <table>
                <tr>
                    <td>
                        <label for="name">Name</label>
                        <input type="text"id="name" name="name" value="">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="address">Address</label>
                        <input type="text" id="address" name="address" value="">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="email">Email</label>
                        <input type="email" id="email" name="email" value="">
                    </td>
                </tr>
                <tr>
                    <td>
                        <table>
                            <tr>
                                <td rowspan="4">how many pieces of fruit <br>do you eat per day</td>
                                <td>
                                    <table>
                                        <tr>
                                            <td>
                                                <input type="radio" name="zero">
                                                <label for="zero">0</label>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <input type="radio" name="one">
                                                <label for="one">1</label>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <input type="radio" name="two">
                                                <label for="two">2</label>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <input type="radio" name="three">
                                                <label for="three">3</label>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <input type="radio" name="more-then">
                                                <label for="more-then">more Then 2</label>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
            <div>
                <label for="my-favourite-fruit">My Favourite fruit </label>
                <select id="my-favourite-fruit" name="my-favourite-fruit">
                    <option value="apple">apple</option>
                    <option value="apple">Banana</option>
                    <option value="apple">Plum</option>
                </select>
            </div>
            <div>
            <label for="select">Wold you like a voucher</label>
            <input type="checkbox">
            </div>
            <div>
                <button type="submit">Submit</button>
            </div>
        </form>
    </div>
        <!------------------ Form 5 --------------->
        <h1>Form 5</h1>
    <hr>
    <form action="#" method="post">
            <h4>Suggest article for video</h4>
        <fieldset>
            <legend>JAVA :</legend>
            <div>
                <label for="title">Title</label>
                <input type="text" id="title" name="title" value="">
            </div>
            <div>
            <label for="link">link</label>
            <input type="text" id="link" name="link" value="">
            </div>
            <div>
            <label for="user-ID">user ID</label>
            <input type="text" id="user-ID" name="user-ID" value="">
            </div>
        </fieldset>

        <fieldset>
            <legend>PHP :</legend>
            <div>
                <label for="title">Title</label>
                <input type="text" id="title" name="title" value="">
            </div>
            <div>
                <label for="link">link</label>
                <input type="text" id="link" name="link" value="">
            </div>
            <div>
                <label for="user-ID">user ID</label>
                <input type="text" id="user-ID" name="user-ID" value="">
            </div>
        </fieldset>

    </form>
    <!-----------form 6 ------------------>
        <h1>Form 6</h1>
    <hr>
    <form action="#"method="post">
        <div>
            <table>
                <tr>
                    <td>
                        <div>
                            <label for="field-1">Field 1</label><br>
                            <input type="text"id="field-1" name="field-1" value="" placeholder="Text1">
                        </div>
                        <td>
                            <table>
                                <tr>
                                    <td>
                                        <label for="field-2">Field 2</label><br>
                                        <input type="text"id="field-2" name="field-2" value="" placeholder="Text2">
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </td>
                </tr>
            </table>
        </div>
        <div>
            <label for="select">Field 3</label>
            <select name="select" id="select">
                <option value="Combo 1">Combo 1</option>
                <option value="Combo 2">Combo 2</option>
                <option value="Combo 3">Combo 3</option>
            </select>
        </div>
        <div>
            <label for="field4">field4</label><br>
            <input type="text" id="field4"name="field4" value="" placeholder="field4">
        </div>
        <div>
            <label for="field5">field5</label><br>
            <input type="text" id="field5"name="field5" value="" placeholder="field5">
        </div>
        <div>
            <label for="field6">Field6</label><br>
            <textarea id="field6" ></textarea>
        </div>
        <div>
            <table>
                <tr>
                    <td>
                        <button type="submit">OK</button>
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <button type="reset">Cancle</button>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </div>
    </form>
<!------------ Form 7------------------>
<h1>Form 7 ( Hyper Link-1)</h1>
    <hr>
    <div>
        <a href="#" target="_blank">Visit our HTML Tutarial link</a>
    </div>
    <!------------ Form 8------------------>
    <h1>Form 8 ( Hyper Link-2)</h1>
    <hr>
    <div>
        <p><a href="#"  target="_blank">HTML Image</a> is a link to a page on this website</p>
        <p><a href="https://validator.w3.org/" target="_blank">W3C</a> is a link to a  website  on the World Wide Web</p>

    </div>
    <!------------ Form 9------------------>
    <h1>Form 8 ( Hyper Link-3)</h1>
    <hr>
    <div>
        <a href="#"  target="_blank">Visit our HTML Tutarial link</a>
        <p>If you set the target attribute to "_blank",the link will open will open ina a new browser window or tab </p>

    </div>
    <div>
    <!------------ Form 10------------------>
    <h1>Form 9 ( Hyper Link-4)</h1>
    <hr>
    <img src="image/image1.png" alt="image1">
    </div>
    <div>
    <!------------ Form 11------------------>
    <h1>Form 10 ( Hyper Link-5)</h1>
    <hr>
    <img src="image/image2.png" alt="image2">
    </div>
    <div>
        <!------------ Form 12------------------>
        <h1>Form 12 ( Hyper Link-6)</h1>
        <hr>
        <img src="image/image3.png" alt="image2">
    </div>
    <div>
        <!------------ Form 13------------------>
        <h1>Form 13 ( Hyper Link-7)</h1>
        <hr>
        <h2>External Paths</h2>
        <p>this example link to a page in the html folder on the current web site:</p>
        <a href="form1.html" target="_blank">HTML Tutarial</a>
    </div>
    <div>
        <!------------ Form 14------------------>
        <h1>Form 14 ( Hyper Link-8)</h1>
        <hr>
        <h2>Link Titles</h2>
        <p>The title attributes specifies extra information about an element. Teh information is most often shown</p>
        <p> as a tooltip text when the mouse move over the element.</p>
        <a href="form1.html" target="_blank">Visit our HTML Tutarial</a>
    </div>
</body>
</body>
</html>